Skip to main content
POST
/
api
/
v1
/
calls
/
action
/
{uuid}
/
unmute
Unmute the agent in the live call
curl --request POST \
  --url https://{subdomain}.mihu.ai/api/v1/calls/action/{uuid}/unmute \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "Unmute dispatched",
  "data": {}
}

Documentation Index

Fetch the complete documentation index at: https://developers.mindhunters.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"

Path Parameters

uuid
string<uuid>
required

Conversation UUID (returned in POST /api/v1/call response.conversation_uuid).

Response

Unmute dispatched

success
boolean
Example:

true

message
string
Example:

"Unmute dispatched"

data
object